.hero-section {
    position: relative;
}

.hero-section h1 {
    color: var(--hero-title-color);
}

.hero-section.type-image:before {
    content: '';
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.hero-section.type-image:after {
    content: '';
    background: var(--hero-mask-color);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 15;
}

.hero-section.type-background-color {
    background: var(--hero-background-color);
}

.hero-section-inner-holder {
    position: relative;
}

.type-image .hero-section-inner-holder:before {
    content: '';
    background-color: var(--hero-second-mask-color);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 14;
}

.hero-section-inner {
    position: relative;
    z-index: 20;
    padding-top: 50px;
    padding-bottom: 60px;
    max-width: 75%;
}

.align-left .hero-section-inner {
    text-align: left;
}

.align-center .hero-section-inner {
    text-align: center;
    margin: 0 auto
}

.hero-text {
    color: var(--hero-text-color);
    font-size: 18px;
}

.hero-text ul li {
    position: relative;
    margin-bottom: 15px;
    display: block;
}

.check .hero-text ul li,
.check-empty .hero-text ul li,
.check-circle .hero-text ul li {
    padding-left: 35px;
}

.dot .hero-text ul li {
    padding-left: 20px;
}

.check .hero-text ul li:before,
.check-empty .hero-text ul li:before,
.check-circle .hero-text ul li:before,
.dot .hero-text ul li:before {
    font-family: 'local-business' !important;
    font-size: 16px;
    line-height: 1;
    color: var(--hero-check-color);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 0;
}

.dot .hero-text ul li:before {
    top: 7px;
}

.check .hero-text ul li:before {
    content: "\e903";
}

.check-empty .hero-text ul li:before {
    content: "\e90d";

}

.check-circle .hero-text ul li:before {
    content: "\e903";
    background: var(--hero-check-circle-background-color);
    color: var(--hero-check-circle-color);
    line-height: 1.8;
    text-align: center;
    font-size: 14px;
}

.align-center.check .hero-text ul li,
.align-center.check-empty .hero-text ul li,
.align-center.check-circle .hero-text ul li {
    padding: 0px 0 0;
}

.align-center .hero-text ul li:before {
    margin: 0 auto 5px;
    position: relative;
    left: auto;
    top: auto;
    display: block;
}

.dot .hero-text ul li:before {
    content: "";
    background: var(--hero-check-color);
    width: 7px;
    height: 7px;
}

.hero-text ul li:last-child {
    margin: 0
}

.list-two-column .hero-text ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    text-align: center;
    margin-bottom: 30px;
}

.list-two-column .hero-text ul li {
    padding: 35px 0 0;
    width: calc(1/2*100% - (1 - 1/2)*30px);
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.list-two-column.check .hero-text ul li:before,
.list-two-column.check-empty .hero-text ul li:before,
.list-two-column.check-circle .hero-text ul li:before,
.list-two-column.dot .hero-text ul li:before {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 25px;
}

.check-circle.list-two-column .hero-text ul li:before {
    width: 25px;
    height: 25px;
    font-size: 18px;
    line-height: 1.45;
}

.list-two-column.dot .hero-text ul li:before {
    width: 12px;
    height: 12px;
}

.hero-text > *:last-child {
    margin-bottom: 0;
}

.has-form .hero-section-inner  {
    padding-bottom: 200px;
}


.align-center .hero-section-inner .cta-buttons {
    justify-content: center;
}

.hero-section-inner .btn.primary {
    color: var(--button-primary-color-on-hero);
    background: var(--button-primary-bkg-color-on-hero);
    border-color: var(--button-primary-border-color-on-hero);
}

.hero-section-inner .btn.primary:hover,
.hero-section-inner .btn.primary:focus,
.hero-section-inner .btn.primary:active {
    color: var(--button-primary-color-hover-on-hero);
    background: var(--button-primary-bkg-color-hover-on-hero);
    border-color: var(--button-primary-border-color-hover-on-hero);
}

.hero-section-inner .btn.secondary {
    color: var(--button-secondary-color-on-hero);
    background: var(--button-secondary-bkg-color-on-hero);
    border-color: var(--button-secondary-border-color-on-hero);
}

.hero-section-inner .btn.secondary:hover,
.hero-section-inner .btn.secondary:focus,
.hero-section-inner .btn.secondary:active {
    color: var(--button-secondary-color-hover-on-hero);
    background: var(--button-secondary-bkg-color-hover-on-hero);
    border-color: var(--button-secondary-border-color-hover-on-hero);
}

.hero-form-holder {
    display: flex;
    gap: 15px;
    font-size: 16px;
    margin-top: -100px;
    z-index: 50;
    position: relative;
}

.hero-form-holder .hero-form-text {
    color: var(--hero-form-text);
    border-radius: var(--border-radius);
    background: var(--hero-form-text-background);
    padding: 25px;
    box-shadow: var(--box-shadow);
    min-width: 400px;
    width: 400px;
    max-width: 100%;
}

.hero-form-holder .hero-form-text h2, 
.hero-form-holder .hero-form-text h3,
.hero-form-holder .hero-form-text h4 {
    color: var(--hero-form-text);
}

.hero-form-holder .hero-form-content {
    flex-grow: 1 
}

.hero-form-holder .gform_wrapper {
    padding: 20px;
    color: var(--input-color); 
}

.hero-form-holder .gform_fields {
    column-gap: 15px;
    row-gap: 10px;
}

.hero-form-holder input[type="text"],
.hero-form-holder input[type="email"],
.hero-form-holder input[type="number"],
.hero-form-holder input[type="tel"],
.hero-form-holder textarea,
.hero-form-holder form select {
    background-color: transparent; 
    border-color: #D0D0D0;
    color: #9A9A9A;
    font-size: 15px;
    padding: 10px 15px;
}

.hero-form-holder form ::placeholder {
    color: #9A9A9A;
    font-size: 15px;
}

.hero-form-holder textarea {
    height: 60px;
}

.hero-form-holder .terms_policy label {
    font-size: 13px;
}

.hero-form-holder input[type="submit"] {
    padding: 10px 30px;
    margin: 0;
}

/* Hero - Plain background */
.hero-section.type-background-color .hero-section-inner h1 {
    color: var(--hero-title-color-on-background);
}

.hero-section.type-background-color .hero-text,
.hero-section.type-background-color .hero-form-text h2, 
.hero-section.type-background-color .hero-form-text h3,
.hero-section.type-background-color .hero-form-text h4  {
    color: var(--hero-text-color-on-background);
}

.check.type-background-color .hero-text ul li:before,
.check-empty.type-background-color .hero-text ul li:before,
.check-circle.type-background-color .hero-text ul li:before,
.dot.type-background-color .hero-text ul li:before {
    color: var(--hero-check-color-on-background);
}

.check-circle.type-background-color .hero-text ul li:before {
    background: var(--hero-check-circle-background-color-on-background);
    color: var(--hero-check-circle-color-on-background);
}

.dot.type-background-color .hero-text ul li:before {
    background: var(--hero-check-color-on-background);
}


@media only screen and (min-width: 768px) {
    .hero-form-holder .gform_fields .gfield.gfield--width-third {
        width: calc(1/3*100% - (1 - 1/3)*20px);
    }
}


@media only screen and (max-width: 991px) {
    .hero-section-inner {
        max-width: 100%;
    }

    .hero-text {
        font-size: 16px;
    }

    .hero-form-holder {
        flex-wrap: wrap;
    }

    .hero-form-holder .hero-form-text {
        width: 100%;
        min-width: auto;
    }
}


@media only screen and (max-width: 767px) {
    .has-form .hero-section-inner {
        padding-bottom: 150px;
    }

    .list-two-column .hero-text ul li {
        width: 100%;
    }

    .hero-form-holder textarea {
        height: 120px;
    }

}
